<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Codecademy</title>
</head>
<body>
  <!-- <script src="src/main.js" type="module"></script> -->
  <script src="src/another.js" type="module"></script>
</body>
</html>